
[main]
exactarch=0
gpgcheck=0
plugins=1
tolerant=1

# List of repositories
reposdir=/work/msu-pc7/rhauser/ayum/etc/yum.repos.d

# YUM internal area
persistdir=/work/msu-pc7/rhauser/ayum/var/lib/yum

# Private plugin path, avoid system plugins
pluginpath=/work/msu-pc7/rhauser/ayum/src/yum-plugins
pluginconfpath=/work/msu-pc7/rhauser/ayum/etc/yum/pluginconf.d

# Path to private RPM repository (--dbpath option to RPM)
dbpath=/work/msu-pc7/rhauser/install/db

# Path to software install area (--prefix option to RPM)
prefix=/work/msu-pc7/rhauser/install/sw

# Path to AYUM specific cache directory
cachedir=/work/msu-pc7/rhauser/install/sw/.yumcache

# Increase timeout for repo data connection to 5 mins
timeout=300
